
creole - Evolution #6164

Refactoring des types Creole

09/30/2013 11:07 AM - Joël Cuissinat

Status: Fermé Start date: 09/30/2013

Priority: Normal Due date:  

Assigned To: Joël Cuissinat % Done: 100%

Category:  Estimated time: 4.00 hours

Target version: Eole 2.4-RC3 Spent time: 6.67 hours

Distribution: EOLE 2.4   

Description

Ajout de nouveaux types (mail, domain_strict, filename, unix_user, ...) et passage en revue des dictionnaires.

Related issues:

Related to creole - Evolution #3472: Fournir une fonction valid_email_address Fermé

Related to creole - Evolution #6202: Le type "web_address" devrait accepter l... Fermé 10/07/2013 10/11/2013

Associated revisions

Revision a919bc20 - 09/30/2013 11:13 AM - Joël Cuissinat

creole/var_loader.py : mise à jour des types

Ref #6164 @1h

Revision d60dc354 - 09/30/2013 11:19 AM - Joël Cuissinat

Mise à niveau des dictionnaires "communs"

Ref #6164 @45m

Revision 47c51dd8 - 09/30/2013 11:28 AM - Joël Cuissinat

Mise à niveau et re-numérotation du dico nut

Ref #6164 @20m

Revision 0d2d7823 - 09/30/2013 11:30 AM - Joël Cuissinat

Mise à niveau du dictionnaire

Ref #6164 @10m

Revision c01b592d - 09/30/2013 11:31 AM - Joël Cuissinat

Mise à niveau du dico

Ref #6164 @10m

Revision ae645f1c - 09/30/2013 12:00 PM - Joël Cuissinat

maj dico
Ref #6164 @5m

Revision bba5c6de - 09/30/2013 12:01 PM - Joël Cuissinat

maj dico

Ref #6164 @10m

Revision b52fa674 - 09/30/2013 12:06 PM - Joël Cuissinat

maj dico

Ref #6164 @10m

Revision 373b5125 - 09/30/2013 12:16 PM - Joël Cuissinat

maj dicos

Ref #6164 @20m

Revision 28ad2263 - 09/30/2013 12:17 PM - Joël Cuissinat

maj dico

Ref #6164 @10m

Revision 88eaab78 - 09/30/2013 02:08 PM - Joël Cuissinat

maj dico

Ref #6164 @10m

Revision 353c95d6 - 09/30/2013 02:10 PM - Joël Cuissinat

maj dico

Ref #6164 @10m

Revision 3b710c5a - 09/30/2013 02:13 PM - Joël Cuissinat

Ajout de la fonction "valid_broadcast"

Ref #6164 @20m

Revision 6791c960 - 09/30/2013 03:25 PM - Joël Cuissinat

maj dico

Ref #6164 @5m

Revision 5e6f2dc2 - 09/30/2013 03:27 PM - Joël Cuissinat

maj dico

Ref #6164 @5m
Revision 59a62087 - 09/30/2013 03:29 PM - Joël Cuissinat

maj dico

Ref #6164 @10m

Revision 2d4fdabf - 09/30/2013 03:34 PM - Joël Cuissinat

maj dico

Ref #6164 @15m

Revision 5e45b450 - 09/30/2013 03:42 PM - Joël Cuissinat

maj dico + suppression de %%revprox_poshadmin

Ref #6164 @15m

Fixes #6166 @15m

Revision ecbe142c - 10/01/2013 03:07 PM - Joël Cuissinat

dicos/20_nut.xml : type trop restrictif pour les mots de passes

Ref #6164 @10m

Revision 1779e88e - 12/13/2013 02:15 PM - Fabrice Barconnière

Manquait le renommage des variables dans les templates

ref #6164 @10m

History

#1 - 09/30/2013 03:47 PM - Joël Cuissinat

- % Done changed from 0 to 60

Dictionnaires passés en revu sur :

Scribe-2.4

Amon-2.4

TODO :

Horus-2.4

Sphynx-2.4

#2 - 10/03/2013 11:53 AM - Joël Cuissinat

- Target version changed from Eole 2.4-alpha2 to Eole 2.4-beta1
#3 - 10/11/2013 10:23 AM - Joël Cuissinat

- Target version changed from Eole 2.4-beta1 to Eole 2.4-beta2

#4 - 10/21/2013 02:10 PM - Joël Cuissinat

- Due date deleted (10/04/2013)

#5 - 11/20/2013 10:49 AM - Joël Cuissinat

- Target version changed from Eole 2.4-beta2 to Eole 2.4-beta3

#6 - 01/07/2014 10:50 AM - Joël Cuissinat

- Target version changed from Eole 2.4-beta3 to Eole 2.4-RC2

#7 - 02/20/2014 01:45 PM - Joël Cuissinat

- Target version changed from Eole 2.4-RC2 to Eole 2.4-RC3

#8 - 04/02/2014 10:00 AM - Joël Cuissinat

- Status changed from Nouveau to Fermé

- % Done changed from 60 to 100

On ne reviendra pas dessus ...
